import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FeesShareAllotmentComponent } from './fees-share-allotment.component';

describe('FeesShareAllotmentComponent', () => {
  let component: FeesShareAllotmentComponent;
  let fixture: ComponentFixture<FeesShareAllotmentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FeesShareAllotmentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FeesShareAllotmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
